Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.etsi.uri._01903.v1_3
Class CompleteCertificateRefsType

    java.lang.Object
      org.etsi.uri._01903.v1_3.CompleteCertificateRefsType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-06-27T08:06:22+02:00",
               comments="JAXB RI v2.2.11")
    public class CompleteCertificateRefsType

extends Object
implements Serializable

Java class for CompleteCertificateRefsType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CompleteCertificateRefsType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CertRefs" type="{http://uri.etsi.org/01903/v1.3.2#}CertIDListType"/>
           </sequence>
           <attribute name="Id" type="{http://www.w3.org/2001/XMLSchema}ID" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CompleteCertificateRefsType()`

Method Summary
`SigningCertificate` | `getCertRefs()` Gets the value of the certRefs property.
`String` | `getId()` Gets the value of the id property.
`void` | `setCertRefs(SigningCertificate value)` Sets the value of the certRefs property.
`void` | `setId(String value)` Sets the value of the id property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CompleteCertificateRefsType

    public CompleteCertificateRefsType()

Method Detail

### getCertRefs

    public SigningCertificate getCertRefs()

  Gets the value of the certRefs property.

  Returns:
    possible object is `SigningCertificate`

### setCertRefs

    public void setCertRefs(SigningCertificate value)

  Sets the value of the certRefs property.

  Parameters:
    `value` - allowed object is `SigningCertificate`

### getId

    public String getId()

  Gets the value of the id property.

  Returns:
    possible object is `String`

### setId

    public void setId(String value)

  Sets the value of the id property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.13.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.